
.xo-blocktad_link .blockContent div{
position:              relative;
font-size: 95% !important;
/*left: 10px;
padding-bottom: 10px;*/
}


/*===========2.1=================*/
/*#tad_link .controls-row  input[type="text"]#LinkUrl{
	position:              relative;
	width: 640px;
	font-size: 100% !important;
}

.xo-blocktad_link #link_title{
position:              relative;

}
#webtitle{
position:              relative;
left: -10px;

}

#webpic{
border: 1px solid #959595;
}
*/



#linklinksn{
position:              relative;
width: 100%;
overflow: hidden;
}




#blocklinks{
position:              relative;
padding: 10px 0px 0px 10px;
}

#webpic{
position:              relative;
padding: 0px 13px 0px 0px;
}